POST Create SMS Campaign​
POST
/sms/campaigns
Create a new SMS campaign. The campaign is created in draft status. The message content allows only anchor (<a>) tags for links; all other HTML is stripped. PRO (requires FluentCampaign Pro SMS module).
Authorizations​
ApplicationPasswords
WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password
Type
API Key (header: Authorization)
Request Body​
application/json
JSON
{
"title": "string",
"message_content": "string"
}
Responses​
SMS campaign created successfully.
application/json
JSON
{
"campaign": {
"id": 0,
"title": "string",
"message_content": "string",
"status": "string",
"type": "string",
"recipients_count": 0,
"scheduled_at": "string",
"settings": {
},
"created_at": "string",
"updated_at": "string"
},
"message": "string"
}